### Function

# GtkSource SnippetManager get_default

#### Declaration [src]

    GtkSourceSnippetManager*
    gtk_source_snippet_manager_get_default (
      void
    )

#### Description [src]

Returns the default `GtkSourceSnippetManager` instance.

#### Return value

Type: `GtkSourceSnippetManager`

A `GtkSourceSnippetManager` which is owned by GtkSourceView library and must not be unref’d.

The data is owned by the called function.